$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3700000.0
    - - 900000.0
      - -3700000.0
    - - 900000.0
      - -3800000.0
    - - 1000000.0
      - -3800000.0
    - - 1000000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: 0e79d25c-bcd5-485a-823d-d73c0e35fb0c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - dacc710e-7ad7-4f06-9553-1a6c77d44319
  - 842c2d2a-c137-4cec-9c39-01b9ca2c4847
  - 11adcedc-5fc2-43f2-b029-64e7c6f82ef1
  - d78315bb-99e7-4233-90b7-cae576d16980
  - 99497925-cf05-4c40-a37e-39fe68fc858d
  - 05106de2-3acf-450f-ba26-17b0ea59a950
  - 85d28bb2-b046-4ff9-a50c-fe07c830cfb3
  - 2c2fb384-2620-4d11-a1fd-96fc31b1052d
  - f20bff4a-6c7b-4619-9d92-6371cb7204bc
  - 3caf0bed-3cb1-467e-8cf7-0ed56f473c8d
  - b481839b-6ec0-4872-9ac4-39dc1c4b2af3
  - c2f052f1-27af-4185-8da2-938d7a33bc6e
  - c783a07f-e240-45c3-8b67-a9caab5b87b7
  - 356c8842-b8b7-44c3-8e74-e083eb5728f4
  - 41639961-d60f-475f-978a-926afffecb03
  - d87ae61d-eb56-4c6b-8865-cf2c5a612eda
  - 3e6502db-74c5-4723-8ad7-c743b8ee2f57
  - aa605258-30c2-487c-9579-41a923b967ee
  - 45bc3668-1d35-4943-86c0-cdb9884b9b95
  - 30c1eef9-1a0f-450f-b5ed-065a6a1528fa
  - d3b67200-0fda-48a4-a300-2f36cce0c036
  - 743fdf32-c9db-4836-bce6-fc52a633fdd5
  - 4ad49322-2ea1-4392-92f9-aae3b31f04d6
  - 96610846-e625-4dab-b42f-cd104fc0f7ef
  - cd4b64f8-3c49-4891-9711-4d33f54d8eb8
  - c4d4e014-0b54-43a2-a24d-f6e628a5f974
  - fcd3c0ea-c193-44f9-8b38-f1a7c3db0e91
  - 35a5f58b-65aa-470e-979c-f26e78da728e
  - 1f812945-df53-4000-9dcc-4462c35cd893
  - 2b6896c1-bb7a-432e-ac3b-04a6a458f3a7
  - bd8ed6ee-f34d-4806-9d14-7ea690af48d0
  - 0262e239-b8f7-485d-8c7d-c01a0f7287c4
  - 32fe2d2b-48bd-4843-8ebc-b2cc10134871
  - 00495930-22e0-4511-9006-8c9234081339
  - 78ee2171-5267-4495-a809-b1ef1e2d2260
  - abe28ec0-fe4d-4972-b80d-cc95d57bfff1
  - e1c25a06-9cf1-48d0-80dd-652e52db7e1f
  - 9b4aa60f-29a8-4858-b47e-88fbee96519b
  - f5ba2eae-315c-479e-ab2b-b4d831813d8f
  - 297ab464-1799-4c87-b622-a4e2a55cefe5
  - 9a9e7512-2be1-49c9-9ad0-4ee31584d74b
  - 1e3ae84d-6264-4e80-859d-5b9a2114f666
  - 47a0c635-d57c-4386-bd01-c9838e8c4298
  - 9b50c4ed-ea3c-4438-a87e-834797fcc8ac
  - 9d234721-5aab-46b6-a40f-fca6c89a90e4
  - 923d479d-0fc7-497a-963d-eb9d448d7384
  - 6c6a655d-7395-45f2-bbe5-fb951a508d34
  - d2b7bceb-d727-4ca9-80dc-3cc16fbea9a9
  - 957b2907-11b5-4f3e-a215-513a913d67a3
  - cb0e40e2-722b-4c73-9ab9-a3bf6b8f7ca4
  - 67ea4548-3a98-4589-bd60-a6140091d90f
  - 82033106-97fe-4149-ae21-f09743342a18
  - 8c1cd80f-d069-49f1-97e8-c58a6a21fe76
  - fe9b1a35-dbb6-4a20-b9a8-05b89149a53b
  - 16bfb531-838d-4305-87d6-40dae6977c18
  - d46650ca-93e2-4ce7-af48-b87ea2bd7965
  - 1e6637e6-6cff-4f51-9ff6-edf825a0bfe3
  - 15f0fb39-7541-4ea7-9fb6-0f0e01e030b7
  - 5ce8a414-266c-452f-a5f8-502f642577e1
  - 512fe47d-e7ce-40e3-856b-28b03d30fd87
  - ca059c34-76a8-443a-b1d8-d39f560242e2
  - de686b53-00b4-4e84-ab4e-87bab12785c8
  - 8189536b-79d7-4690-9306-9773cb54f920
  - c900e3a0-77e6-4e0c-844f-949564151eba
  - 4de45fea-7719-4617-9c04-f8b662933bd1
  - 22eabdc0-2e3a-4567-9b5f-872fcb3942fc
  - 7e180733-6be9-40db-9979-a14a0c8c4239
  - 330c54f8-277c-4874-994e-769d0599d3c6
  - 559bea2c-fcad-4d23-916e-c6bb6888e555
  - 1b95a992-1478-4900-8d3e-3d9446180602
  - b38373be-f086-48fa-8096-ca10be01e6f9
  - 26e221c6-2579-4c1a-8cf2-3a5174dc4997
  - 2b29595e-8074-48cf-8806-de8a9fa8cc49
  - 7afda23a-3eb5-4929-bb28-6c79d41d71cd
  - 7660c783-68a7-4789-969d-ca458787a31d
  - ceb0554f-4ed9-4253-98fc-cba384298b99
  - da1b01f7-1156-4aa5-869e-098600179595
  - 18dc6c23-64a4-4433-b094-b9cdcb83368e
  - 942634bc-c37d-4f8c-b8e2-4663689d52a3
  - 209b1c5b-8e65-4db2-a8f1-4da18c028843
  - be6b8e9b-3c57-4c4c-be7b-75e112e8197a
  - da944905-aa5b-4e0e-8d4e-027588e3d492
  - 9a8a0287-885e-4350-90ec-0305889915cc
  - 00cd8983-c6a4-4392-95d6-cebfbfe88cd1
  - b3b2f6cb-6bdb-42f7-ac38-95744a8cbd90
  - 06c452ff-c122-4cee-9795-d400bb4583a1
  - eac0385f-ffbf-4227-9893-826763100af4
  - c60a7e62-73c1-4add-b2d0-d01f1dce5f65
  - 59ab9838-e3b2-44d9-be5a-a550836170d6
  - 24cec796-a7fd-4674-ab9b-5f3d45636b5d
  - 72d1e314-3a51-40de-bd45-f9a39749d47f
  - ae8ee22a-c0cd-4700-86ca-390a4d81a483
  - 6b1981f9-3f52-479c-9fcc-8008b68f8cd4
  - e158ea27-b496-4225-9105-224d0ea35f23
  - d6d03a85-3a67-42bc-b88e-71725df04f49
  - f5ead7ef-170b-46a5-9d28-668881398c0f
  - 8eda11e7-fcc4-41bb-9852-312d4fe17b25
  - f0540e48-d9a9-4e33-86f2-a4db40b1b06e
  - 629e837c-7d2d-4cca-b6c5-f46216826936
  - 60e0f2e8-cb29-4a57-ae81-84884073bc1e
  ls5_nbart_geomedian_annual:
  - d058ab79-2a04-4693-9cd8-dcf34977539b
  ls5_nbart_tmad_annual:
  - 5be06727-ce1b-42d1-88f2-f60fc6f6ae13
  ls7_fc_albers:
  - 05dddc7e-c9e6-459b-bef4-37c1d761ba4a
  - 4351fa51-238a-4c9b-9ad9-723444da73f0
  - 7a7bed0c-439c-4d5f-8417-f085a7a0d9f3
  - 83ce6561-31a0-4e88-80bb-5cf30098ec12
  - 0f3f1f1a-3691-4d70-bb2b-5cb6f7605c76
  - b9fdb398-2cc7-4128-a45e-542e8531a59b
  - 2dc93cd2-e9b0-44cf-8913-d26aed7ccec1
  - b5229f38-fc08-4c42-9e12-81e31582a831
  - 7d625b5a-a3b5-49a9-bc33-8c376f0b64d2
  - 1c52f13d-e9e8-4068-85dd-f79882ba2017
  - 203dc4fd-91ce-4d92-9006-2ef2fe1ce9cb
  - 69c8a0ab-1369-47f6-ac6a-fcc5ad78449e
  - c9042d88-c568-461d-be3c-73bd6b6b4370
  - e01187f1-b922-4080-9b35-6be465448502
  - d8174672-0a5c-4687-bdaa-0a8518d3fe9e
  - a64c9b11-fb06-42af-957f-cbcd0d9e2053
  - ded31d9c-eb33-4882-afe6-3bc832b8a765
  - 8236c060-a9ac-440a-b9b6-705e214a94f0
  - 7a05226a-e5d0-44d6-99f1-127162c47df9
  - b0f4bb5b-a44e-4e3f-8321-b36011d9d18d
  - 33c93bd4-8241-4115-97cf-92b263b624b0
  - 384c0f35-093d-42a6-8e68-4039d1ecb17c
  - da01500f-98ab-42e6-b454-229b98fcb22d
  - 66d6ee52-c8c4-49fe-b51f-c8d8ce7e6882
  - 2da44757-cb14-485b-95ed-2239a83c3482
  - 509a6eab-2982-479c-93cb-638f13d6160b
  - 9f30dff1-b594-4e38-89f4-7147c33c7771
  - a4362b90-a9ee-4206-ba3f-f650c3168ac7
  - e4f6bda7-db95-4a92-b53d-489da27dc625
  - af4b410d-63a2-4874-9c80-3b8de2c17574
  - e130ab80-0cc5-4bb8-8d4c-c54782d08013
  - b1f64db4-365b-43c6-8065-06ef11a47e8a
  - d54286fa-a17e-400e-9880-44fd24697892
  - e47e7d71-233e-44b6-a5fc-24e4a332d5c0
  - f4ac99bf-0640-49a9-bd57-6c143f795dbd
  - 805bcada-c49c-4436-895d-e2952c092107
  - 0b7f79c9-322f-4ab6-8269-bbfb211d2f8f
  - fa773fae-2d14-435f-a620-81e794fec08f
  - b0e3c6b3-0624-40d2-a792-839838e9e122
  - 174e54cc-5491-465e-a43f-5537981cdf73
  - b15221bc-1e4e-45fb-bfcd-4233626a258b
  - fe06b334-d9f8-40be-9fa6-1a47770855e6
  - e9f19d27-0ca7-4409-b1da-3651166fd65a
  - 689b306f-0fc8-4beb-b69d-f1c4b577ea66
  - c212cfd0-be35-4f4d-9b0e-1c6dea724020
  - 81dca5ca-564b-446a-b637-e5ffff2817f3
  - 03bb2bb8-b0fa-472c-b919-ca8e0fdf7da0
  - 26d49f68-d869-440d-8028-f5fb5983e196
  - 13839795-00c8-4042-bad3-31343339dd18
  - ebb283c4-9366-45b4-ba00-ef4ff865056e
  - b303064a-8dcf-45bf-bfa6-40ecbdf64c85
  - fc5ca377-c6c0-4580-bb47-0f2af1f7325e
  - 41723bc5-5a75-4fc7-b390-9477f9e7338b
  - cca22873-1617-40a2-bbd0-7693070fe8a8
  - 95ddd3eb-4840-4877-913b-cc686fd7e068
  - 357e9bb4-c26e-4c5f-aa1e-e18276337291
  - 5c9fb596-0f17-4a24-8b74-4b0a9cc6e761
  - 77b8ed89-597d-45ab-b123-32523ba2f9a2
  - c2b22c5a-2e33-4b38-b4b3-a583052ca75c
  - 0f4b5ffe-55b3-4663-b964-039a4982b31e
  - 9c4402f2-7926-4c85-a7ee-16c3e28d4c33
  - 19c2c601-8223-490c-87b8-abd61026b6c4
  - 7460f68e-ce45-4549-9a51-e24ee17b92ff
  - 52f7869b-69c2-4d70-8639-d804cb5194b3
  - 3c4b4591-63e1-4e45-a699-393c5be56d9e
  - d37b3c78-309b-4640-969f-9ff5b1151dc3
  - 4bbeaf37-d970-43b3-9cdc-a8826a0840ac
  - dfee773e-7076-40a3-b035-744104d1b519
  - b8e9ab57-59b5-4f05-a5c7-d85cf75c4cee
  - 25b3b057-e31f-4cde-bbfb-4aaaf038e1be
  - 4b761c3b-79f8-4b54-8db8-5dffc66c1461
  - 77f2d0b6-ab69-4eff-a3fd-470f771934ca
  - 8d77253c-a37b-4227-b30f-663aa5e5ebd2
  - 8df67546-26fb-4120-b3e1-2ab152d7ba80
  - 3a8b8005-bf5f-43fc-a7d3-bf84bea56bc7
  - 49d95965-a511-4d03-93ef-1d1b6d8271e0
  - e4c97890-3c4d-4cbc-b358-6ec67abb1077
  - 8cdc67f7-df50-4b04-a295-a97bf17aed28
  - c89d6089-8290-4ffe-b268-c5a7ec161c7e
  - 617d1d5d-2bf1-4cd8-ad88-3b87e00b277c
  - f1645569-000d-4b27-b250-e1dbada4744d
  - 35abaa70-440b-43b6-aa61-ce52129fa186
  - 14c70a79-3183-46ed-b939-66df83174239
  - c57062dd-ccb7-4331-9bb0-6555d343d66a
  - 88d6b208-3602-47c5-b7cf-d3afec6de01b
  - 67a164c5-1121-451a-a0db-7c384d45bfe6
  - 0a5bba86-991b-4a64-b343-b735b4c142ee
  - ab84a5b1-b165-4214-a4d7-b35a5bbd5df5
  - 49b867af-39ea-4c04-92a3-e4a869c15b55
  - ecd16ee2-8efb-458c-9fa1-8535612c1000
  - ebb5e70b-3e56-4d8d-b3fb-645b77c97adb
  - e9d7ca3f-6459-426f-bf89-a5e50f0c9642
  - 260e0534-c02a-4648-a633-4b8e30fe8fac
  - a4888f10-37ad-4f6e-9e2a-b3737c02b2c1
  - 90ec0bfa-87ed-4f76-8e2b-361d2a439eb7
  - 6eca76bd-0bfe-437a-b5dc-ba07cf293a91
  - 003729cc-af03-42a1-a3cd-635f9669f7f6
  - 783c8994-b6f9-4737-a353-16e9be5271a5
  - 2217fd6e-8ff3-45ac-af59-62a78864b863
  - cdb1cb54-fb9f-496c-8250-63089b28d0e1
  - 35d7b180-7012-4413-8ea0-973b8f192bec
  - 9c95a901-3ef2-43e9-b39b-946d4648848e
  - eca197be-c54c-483c-85f9-5f5151e40689
  - 36e9d853-f9ac-4b07-9bff-ae2215872ebd
  - cf193e90-bfc0-4af4-889c-17b7ab50be00
  ls7_nbart_geomedian_annual:
  - b6436541-5cda-4204-abb3-baab0aaed72e
  ls7_nbart_tmad_annual:
  - 4a4c4452-ef29-4b3f-ae23-6049f3e8b316
  wofs_albers:
  - fbb07747-fc4e-4f01-ae0a-ca8de0113ef0
  - 196aabcf-1151-4579-bcad-c3dbbaf5a36e
  - 46d6b87f-c3bb-4062-be87-e4e8b16659ec
  - adf3cb48-3b23-4c50-89fc-2322fcc71422
  - e2b7f7cd-37b7-438d-8679-9bf614d56edd
  - 996cc623-9fba-4803-a287-50e9d5aac909
  - e2633b2a-7032-461d-8c5a-eb52a9f77d8e
  - 9c2c6f98-3b32-4f30-b395-a167c5da71b6
  - 57225038-1c00-4adf-b57c-e1d77d4156a4
  - fc35fe65-327d-480e-a15f-312217057834
  - d4036aae-dcf2-4d65-8012-037a4433f7e2
  - 1cd750bf-e393-40a0-b7b0-748e2ed1b116
  - c8209088-3937-4b73-b19f-eb8950523cfa
  - 93a97552-4020-44f8-8a82-fdd8baf4756a
  - 429cb273-1017-458b-98fd-32af5b51b61a
  - ece8e2ef-0a43-4c12-a3c5-c09bcd3c4b75
  - d251ee49-2d0e-474b-996f-d54c645e61b4
  - e2add90c-9231-40a8-9efb-449e880c0adb
  - e3a9e824-9493-4205-b527-1d8ba555d1d6
  - 7557b540-2a47-4bf8-bd97-85899b349b6d
  - 78ed87c7-68ca-417d-8385-80bb363061c1
  - 1711bda0-aa20-444f-9de0-bba99040c07d
  - 02308d56-5c0c-4a12-8df3-d8360cb90ca0
  - fd288604-712a-40c1-a2da-3d1c44cd0b92
  - b307ff42-fcb9-4f3d-9544-de598df00341
  - 2f608031-efa4-4092-a729-800aae811543
  - a4431b6f-ac13-488b-9813-f69d5bea6293
  - 4d404d64-9219-44fa-a471-ab753131bd78
  - e51ecd57-08bf-44af-a73d-af32a5f4df85
  - 1c96de13-b0b3-493a-b8e7-7e2557e37bfc
  - e1ee5154-b982-4d9e-bf84-2f3207bf5426
  - 03540cd4-e546-41b1-8f1e-144019a64642
  - 0654e86a-3ff2-4302-a457-b84dfdcefe9e
  - 72d7da73-832d-45fe-ac1e-c6c31c424be9
  - 850e38f1-6a5e-42ac-855b-70cf015b8676
  - 18510664-35ef-4cfa-9fe5-f8f6c420be8e
  - 1f43e649-58cd-4ba8-b910-888f36830a50
  - 8c1d639e-24df-49be-8768-7122e009a9d8
  - 576d0ae1-323a-4764-879c-36e0bd5ccc44
  - e6c32080-f34c-4bae-ae93-6a04bb49fc04
  - c3d6c62e-93da-4f29-96ac-01ab2f5efcf9
  - 768b3f64-ccbb-4a05-9853-031e8bfea2b6
  - 55843201-04d7-444c-8c75-88a74df8394a
  - 8318003e-3f2b-400e-96d3-9374c937ecec
  - 28049701-526f-47e6-a529-b6e8002ea7db
  - 706d54b1-8d1e-4ba8-a82e-b8d324a01e43
  - dce4a55b-8edf-4150-b741-0caa739c24fb
  - eced4931-378e-47a2-94e2-259209eda705
  - d8af68d4-1c5f-4cf7-bcb9-aa2390bcfc60
  - fe419753-d0c0-4395-b613-569cf65fb9bc
  - 0c63828a-53eb-4699-9fbc-693cd14a3847
  - 53550b7e-16bc-48f9-87b0-9b25eee73791
  - 4de5ba69-76d0-4b31-b529-497d4dd179e4
  - 6feb20d2-cc93-4a6d-8437-aeaad56c91bb
  - 96f98263-c39b-49c6-b43d-95f959f9a392
  - 29ceb9b3-d26a-4eb2-bd1a-36c06cdb0f2c
  - be60470f-b53f-40ad-b7a6-643401334456
  - 1d003b75-6f6f-4ffa-9e0d-e624ae4484f6
  - f4beaa59-8164-44b5-99bf-9e20e89929db
  - daccccac-e8b9-4aa8-91a8-f84ca7c52249
  - 888d2f6c-870e-4eee-8322-eba21f4f4175
  - a5457f4a-9da4-4a75-b36e-4b1276cd1027
  - 7742408b-4464-4224-8713-b44abd78f0f0
  - b30e9cd6-bfca-4008-bea0-2cb6789e95d3
  - f2d9851f-aa59-4849-a1ad-fb43c047b3e2
  - 477b5317-4359-4308-954c-1eaa0b58abe6
  - 09e82e0d-1eca-4340-8fa8-683453f52a3c
  - e26a9231-8777-497d-b562-6060ec83501c
  - cfbeada1-75d3-4fe8-b3d3-7347da2e8586
  - 953687a7-b7c2-48c5-9b5b-120b5591c750
  - ba975a6a-a608-4ee4-88d1-69962004080e
  - 2cb945ef-cdf6-41b6-ac34-38df196a7c9f
  - 61d5453f-7919-4e1b-9dd5-cd992ef67e46
  - d5b0b4ce-8aca-4f79-aa3b-28c51540f90a
  - a2219cba-47e2-40ef-a12b-be2f1c53f97a
  - 3d0f8879-7046-4fbd-8c1c-e2c3b364a324
  - 18382261-b36f-41e3-897e-f1a87f005966
  - ecfc844b-89c3-4f08-a174-0f317a61ba63
  - f037e91c-d477-45d1-a164-3594fd2b6e9b
  - 8e524125-a37a-43b9-a0aa-e0638d506a79
  - 66dabe3a-59de-44df-9ee7-386be3d4a953
  - 2ca60acd-bd23-4bee-96ac-4370d78dc345
  - 50734527-c931-47a9-9fd5-51578ef93334
  - 38e2f53e-a565-490c-8776-db3a9377e157
  - acb1f666-76b1-4596-82c6-fa7b3befe187
  - db27ca5d-8b0d-4481-9bb8-bb432d98fdac
  - d2218d54-75c5-4d76-898a-5305c390f570
  - 0767e545-5e90-4faa-bef5-79d0fcbe3814
  - ac072dbe-a62a-48a7-8208-c6fd69410804
  - f171f0fe-404d-40a5-8d9b-2e54bdfe5f6c
  - eabba7dc-5f9d-47da-b0c1-30234721dca3
  - 3d5ee61d-fe74-4de5-87ed-2ea6e7fccd28
  - 11c17663-f4fa-475d-97d2-3f5c7dc81cfb
  - 0ea344c9-811a-4c1e-b048-682d2d645407
  - a289185e-7217-4f60-9a23-4a5e57c9915c
  - ee058f8a-f315-47fa-8b2a-b13f5e83eae8
  - 12c3d05e-f029-4a31-a7a0-3bd1a59e93c1
  - b64ce909-0eec-4cd4-9bd4-42bd03798bb4
  - 0db79305-4853-4470-b7ae-178eb218d0bb
  - d688befc-608f-4052-9918-3f59213b23f5
  - b210edae-8ea7-4437-9622-73f578c33e94
  - 8899ff6d-88d9-4689-8021-6d6b2a60ca83
  - 140af2d2-8cd7-41db-934d-52c963bb0810
  - 94ea8ca4-cdc1-417b-9c50-0ac95c381a2d
  - 9fdad014-81d6-434c-827e-c840ca30c288
  - 2ffb388e-f68a-47ea-822e-afd79a4a0e51
  - 77e14d5e-70ab-413f-a446-f03734cfa396
  - 35f9e7c1-4267-448c-aa74-59dfc5f389e9
  - 44178046-e57e-4714-94a5-ec45023667b6
  - 7e5c2542-e70c-4d8c-821d-a5f1e15c0e1d
  - 89770b71-ce65-41cb-bc6e-4aa41e0ef0f6
  - ac1e422d-89fc-4350-a993-4d884c7c4f86
  - ebc27cf6-12eb-482b-90a2-5e091f0af1d3
  - a0c05d54-d117-4028-bce7-c0abf78b6be0
  - 49d964ed-2ddd-44c3-9e96-ca9f5d290204
  - dc1e50f0-9af9-452b-887c-3ca560ed1b9c
  - 45e6d979-aba2-4200-94dc-46ea076e322d
  - 55ee35b8-3496-415c-b150-e315130643f2
  - ea792dee-8822-4e9f-ad95-59947eb941bb
  - 40cb2621-8f85-48fb-8e11-317444f9fde6
  - e8b9410d-43aa-4a5d-97a3-4be9faf1c101
  - ce292b2e-ec66-45d6-995f-7f3b1becdc44
  - fdd47095-f091-4400-a76a-20f600214a51
  - 4c34a7ca-541e-44a9-8c9f-70b54a2db536
  - d0406731-2207-49b6-bf24-3b5933307c34
  - 39d2dca5-ef42-4b2c-a2de-94d5e45c837d
  - 7858b4bc-ab0e-41b2-93b5-bc066e58a9b9
  - 88d6d714-29cd-4680-ae88-9ea84b8a76c0
  - 94a7b571-faae-4637-a8ed-2851bc6d75b5
  - 5c50a398-0c45-4ee6-9e46-81c730a70b2a
  - 57f4ecad-96ff-4b4e-90fb-5fa8c320fade
  - 97e15408-f910-4faa-a3c6-a0f6a318a134
  - 33f8bb69-ea6d-445e-a2d4-bfb74c002de2
  - 6ca9d3d5-cff8-4382-84aa-53d93a1fcb94
  - fbc30127-964a-4e94-9bb7-226542a7f269
  - a311e5cc-5497-41a1-8739-3cd1c60ffa1e
  - 77ed9a16-7d60-4794-b6fd-16e3c9b68a1e
  - d5231d9c-cf7f-43de-9b4b-bf5e0ade1461
  - 4ed8c9e0-b55c-4c9a-8304-661e889a6ea4
  - 268efd59-dfed-4782-a078-bb8a96371ed6
  - d22fbbcd-28bd-405f-a255-c5378cb5c46d
  - 7821fff2-777f-477f-b9e3-9795e6e43eff
  - 259756a8-1746-4c40-821e-b528f4dcae6d
  - b3fe4032-dcbd-4074-bea6-88d95e24684a
  - a0cab1d7-cf58-4b9f-b9fa-053ea21a6830
  - 9a321ca4-0f81-407c-b44b-68c51c02f39f
  - dbf87a73-a75d-40e2-92cc-5b63d62c8b3f
  - f4cf0d61-0bac-4e79-838a-95abdfa17c52
  - 7e528773-17f5-4261-9bda-79ad3a5cfd5b
  - ccc83381-50d0-4c26-9c09-3b683c97f745
  - a6a911e0-6e6c-4b8c-9040-51e712c52ea6
  - 5d044adf-a0ea-4c69-b8e6-96bdacbe5f5e
  - 7d2d78e2-7b03-4b5a-8519-43f115f266af
  - df9f76f2-9e1e-4dae-b8e7-3117eb7bd3f5
  - cb1410e7-cc13-4f3e-94ae-daf09ffee4af
  - 12bc1fb5-dd84-4783-a6ac-929a22db211d
  - 55266093-9128-44e4-a994-88de6f784b18
  - c3e84a51-4938-41a9-b0cc-010b75c6517e
  - 2ed0f676-c874-469c-a2b3-dba07ec6661f
  - 2da47bd3-3816-4f2d-8b38-0ae71dd01e48
  - fc6b2a32-d022-419a-beb3-c5e4a09cde9d
  - 5b81b0f1-e0e7-4d71-93ca-03e990124543
  - 5e03e430-8f21-4e95-97a4-c88bbef100ac
  - 7d22e0ef-6a4d-4955-b011-ffce84ac15a3
  - bcf306c7-b423-466e-aeb6-5b7bb9e42f00
  - 07282018-0fae-4c15-91c9-3147803b8bb4
  - c5095273-0cfc-492e-8e63-0f639ad5b3f1
  - 3b410fbc-e3c0-432e-b5ed-48d7bf390946
  - 6252fc0c-913d-4bf0-b5e2-71cd55265460
  - 899c1fcd-3bf9-47e2-ae28-fa49ab2acfa6
  - ba1555f1-5bcf-4413-bb2b-ee748c8fceae
  - 303a8434-8e07-4b40-9cf4-2e9b40684049
  - 65a4e34f-2b51-4921-9776-0088ecb4dd4c
  - ba482bd0-91bb-4d2e-80c0-47362861006c
  - 85037e98-6a97-4484-918f-36fb9dc57e6c
  - 662201f3-c073-4b1a-af44-29730243e71c
  - eaf58e7a-fb20-42ed-8a7a-f6726dd862bf
  wofs_annual_summary:
  - edf761a2-62eb-4f6d-a25f-eb8e5fc203fc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:13:56.955172Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
